[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ModalResult

Specifies the return value of an modal form

## Declaration

Source position: forms.pp line 652

`public property TCustomForm.ModalResult: TModalResult read FModalResult write FModalResult;`

## Description

Reads or writes a flag to determine whether there is a modal resut.
If the form is modal, returns an integer value.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .